<DialogueContext.PU_VENDOR02_F_CNC_Beg_ForLife_IG_001_PleaseDont __id="1a2a29a9-01f7-4339-9eeb-570d1724fbd7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_CNC_Beg_ForLife_IG_001_PleaseDont" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_CNC_Beg_ForLife_IG_001_PleaseDont" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_CNC_Beg_ForLife_IG_001_PleaseDont>